Subject: Ticket Assigned - Store associate
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 08:40:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store associate Good morning sir, I'm Jenisha Jeyakumar. Actually I saw this job vacancy. I
have completed b.sc Apparel fashion designing course. I'm good at adobe
illustrator, corel draw and photoshop. I worked before a fashion boutique
for 7 months in assistant fashion designer. So let me know if you have any
job opportunity for me in your company.

Thank you for your time I have attached my resume for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3865807